Endpoint Vulnerability

Security Vulnerability CVE-2020-6528 for Google Chrome

Description

Incorrect security UI in basic auth in Google Chrome on iOS prior to 84.0.4147.89 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6528,